uuid: 3f632474-e5ea-4b9c-bc5d-23662492d5aa
langcode: en
status: true
dependencies:
  module:
    - block_content
    - field_permissions
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: NZJJpu1ITGQ7yuD973HlkbIxnFLGRwlgHpXOgenGyS4
id: block_content.field_carapace_cb_phone
field_name: field_carapace_cb_phone
entity_type: block_content
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
